﻿

#branding-bar .show-on-tablet, #branding-bar .show-on-desktop { display: none; }


#branding-bar h1 .show-on-tablet, #branding-bar h1 .show-on-mobile, #branding-bar #iu-campus .show-on-tablet, #branding-bar #iu-campus .show-on-mobile { font-size: 17px; }


        div.box_direction td.direction_pics { padding: 2px 0px 0px; }


.alterna-space {
  margin: 25px 0px;
}

.alterna-space.small {
  margin: 15px 0px;
}

.alterna-space.big {
  margin: 40px 0px;
}


.content-module .logout-button {
margin:20px 0 0 -4px;
}
.quiz__intro{position:relative;width:90vw;border:8px solid #414042;border-left:none;background:#05C3DE;padding:10vw;-webkit-transition:-webkit-transform 0.2s linear;transition:-webkit-transform 0.2s linear;transition:transform 0.2s linear;transition:transform 0.2s linear, -webkit-transform 0.2s linear}
.js .quiz__intro .h5,.js .quiz__intro .h2{opacity:0}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}



	
.caption_transparent{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:30px;
	color:#fff;
	background-color: rgba(0,0,0,0.5);
	padding:5px;
	position:absolute;
	font-weight: 700;
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	
}

.fusion-secondary-menu-icon .menu-text {
  width: 100%;
}

.fusion-secondary-menu-icon .menu-text:before {
  font-family: 'icomoon';
  content: '\f07a';
  margin-right: 10px;
}

.fusion-secondary-menu-icon .menu-text:after {
  font-family: 'icomoon';
  content: '\e61f';
  margin-left: 10px;
}

.side-header-left.menu-text-align-right .fusion-caret,
.side-header-right.menu-text-align-left .fusion-caret {
  position: static;
}

.fusion-megamenu-wrapper .menu-text {
  margin-left: 23px;
}
.fusion-menu-item-button .menu-text{border-color:#eef2f5;}
.fusion-menu-item-button:hover .menu-text{border-color:#1981c4;}





header#theme-header #main-nav ul li.menu-item-home a , header#theme-header #main-nav ul li.menu-item-home.current-menu-item a{
	background-image: none !important;
	text-indent: 0;
	width:auto;
}

.pages .ttx { font-size: 12px; color: #F3C026; font-weight: bold; line-height: 28px; margin-right: 5px; margin-left: 5px; }

.pages .ttx a { width: 45px; }


#menubar {
	padding: 4px;
	border-top: 1px solid #000;
	border-top: 1px solid rgba(0,0,0,0.3);
	border-bottom: 1px solid #343434;
	border-bottom: 1px solid rgba(255,255,255,0.08);
	border-radius: 3px;
	background: #242424;
	background: rgba(0,0,0,0.08);
	box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
}

.clearfix:before,.clearfix:after{content:"";display:table}
.clearfix:after{clear:both}




#bottom {
	padding:50px 30px 0;
	background:rgba(0, 0, 0, 0.5);
	-pie-background:rgba(0, 0, 0, 0.5);
	behavior:url(css/styles/pie.htc);
}

.koukokus {
    text-align:center;
}
.nav-drawer__menu-link{background-image:none;background-position:0 0;background-repeat:repeat;background-size:initial;color:initial;text-decoration:initial;transition:initial;display:block;-ms-flex:1 calc(100% - 3em);flex:1 calc(100% - 3em);padding:.25rem 1rem;color:#fff;outline:none}
.nav-drawer__menu-link:hover{color:inherit}
body.user-mousing .disclaimer a:focus,body.user-mousing .nav-drawer__menu-button:focus,body.user-mousing .nav-drawer__menu-link:focus,body.user-mousing article p a:focus,body.user-mousing h1 a:focus,body.user-mousing h2 a:focus,body.user-mousing h3 a:focus{background-color:transparent}
body.contrast-light .nav-drawer__menu-link:hover{color:#000}


section.body.page .inner .column.main .posts .post div.article.widget {
margin: 15px 0;
}
header .header-overlay{position:fixed;top:0;left:0;z-index:7;width:100%;height:8em}
.ultb3-info{padding:25px;position:relative;z-index:5}
.ultb3-info.ib3-info-center{text-align:center}
.ultb3-info.ib3-info-right{text-align:right}
.e79-26.x-column,.e79-29.x-column,.e79-32.x-column {padding:0em 0em 3em 0em;}
.e79-3.x-column,.e79-5.x-column,.e79-7.x-column,.e79-8.x-column,.e79-9.x-column,.e79-12.x-column,.e79-14.x-column,.e79-16.x-column,.e79-17.x-column,.e79-18.x-column,.e79-21.x-column,.e79-26.x-column,.e79-29.x-column,.e79-32.x-column,.e79-37.x-column,.e79-41.x-column,.e79-45.x-column,.e79-46.x-column,.e79-51.x-column,.e79-53.x-column,.e79-55.x-column,.e79-56.x-column,.e79-57.x-column,.e79-60.x-column,.e79-63.x-column,.e79-64.x-column,.e79-65.x-column,.e79-66.x-column {background-color:transparent;z-index:1;}


.dropdown-list .label {
  display: inline-block;
  position: relative;
}


.dropdown-list .label:after {
  background-image: url("data:image/svg+xml, %3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20%20viewBox%3D%220%200%2024%2024%22%3E%0A%20%20%20%20%3Cpath%20style%3D%22fill%3A%23e17116%22%20d%3D%22M7.41%207.84L12%2012.42l4.59-4.58L18%209.25l-6%206-6-6z%22/%3E%0A%3C/svg%3E");
  content: "";
  height: 24px;
  top: -2px;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  transition: all 150ms ease-in-out;
  position: absolute;
  right: -32px;
  width: 24px;
}


.dropdown-list .js-rotate .label:after {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}


.dropdown-list .js-rotate .label {
  text-decoration: underline;
}



body.date-hidden .entry-meta .meta-date,
body.author-hidden .entry-meta .meta-author {
	 position: absolute;
	 clip: rect(1px, 1px, 1px, 1px);
}


	.widget-magazine-posts .small-post .entry-meta span:after,
	.widget-magazine-posts .small-post .entry-meta .meta-author {
		display: none;
	}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}


#slider_mobile {
    width:100%;
    display:none;
}



.service-img-box { transition: box-shadow .5s; }

.service-img-box:hover { -webkit-box-shadow: 0px 4px 26px 3px rgba(213, 221, 234, 1); -moz-box-shadow: 0px 4px 26px 3px rgba(213, 221, 234, 1); box-shadow: 0px 4px 26px 3px rgba(213, 221, 234, 1); }

.pops{ position: absolute; top: 48px; padding:10px 18px; background-color: #fff; border: 1px solid #dcdcdc; z-index: 9999; }

.pops .arows,.layer-daikuan .arows{ position:absolute; right:30px; top:-22px;z-index: 1;}

.pops .arowA,.layer-daikuan .arowA{ position:absolute; left:0; top:0; color: #ccc; font-size: 27px;}

.pops .arowB,.layer-daikuan .arowB{ position:absolute;  left:0; top:1px; color: #fff;font-size: 27px;}
.q_icon_with_title.circle .qode_iwt_icon_holder .qode_iwt_icon_element,.q_icon_with_title.square .qode_iwt_icon_holder .qode_iwt_icon_element{display:block;height:100%;line-height:inherit;text-align:center}
body.responsive-ready #cookies-disclaimer{padding-left:10px;padding-right:10px}
#cookies-disclaimer{background-color:#3C3C3C;color:white;font-size:13px;padding:10px 0px;width:100%;text-align:center}
#cookies-disclaimer span{font-family:Arial, Helvetica, Sans-serif}
#cookies-disclaimer span a{display:inline-block;margin-left:10px;color:black;background-color:white;text-decoration:none;font-family:Arial, Helvetica, Sans-serif;padding:5px 10px;-webkit-border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-ms-border-radius:5px 5px 5px 5px;-o-border-radius:5px 5px 5px 5px;border-radius:5px 5px 5px 5px}
#cookies-disclaimer span a:hover{background-color:#EEE}

  .main-navigation .menu-item-has-children {
    position: relative; }

ul#menu-menu-bottom {
    text-align: left;
    padding: 0 0 0 0px;
}

.menu-menu-container {
    text-align: -webkit-right;
}

.footer ul.navi-footer li.menu-item-1044,
.footer ul.navi-footer li.menu-item-1045{
  display: none;
}


.small-text {
	font-size: 14px;
}


.small-text-medium {
	font-size: 14px;
	font-weight: 600;
}


.text_box {

	margin-right: 20px;

	margin-left: 20px;

	padding-top: 20px;

}

#calendar2 thead tr.month{
  background-color: #67b9ce;
  height: 30px;
  color: #fff;
}

#MapMobile, #BostonSt, .locmap {
    display: none;
}

td.locmap {
    width: 245px !important;
}

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}
.block-type-footer .copyright{float:left;width:100%;clear:both;text-align:center;margin:10px 0}
.block-type-footer p.copyright{color:#666666;}
#block-52 p.copyright{text-align:right;color:#C90813;}
.tooltip.left{padding:0 5px;margin-left:-3px}
.tooltip.left .tooltip-arrow{top:50%;right:0;margin-top:-5px;border-width:5px 0 5px 5px;border-left-color:#000}
.popover.left{margin-left:-10px}
.carousel-control.left{background-image:-webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);background-image:-o-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));background-image:linear-gradient(to right,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);background-repeat:repeat-x}
.span6{width:570px}
.row-fluid .span6{width:48.717948717948715%;*width:48.664757228587014%}
input.span6,textarea.span6,.uneditable-input.span6{width:556px}



.site-overlay { display: none; }


.menu--responsive-open-left .site-overlay, .menu--responsive-open-right .site-overlay { display: block; position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 9998; background-color: rgba(0, 0, 0, 0.1); -webkit-animation: fade 500ms; animation: fade 500ms; }

.msgwrap {clear: both; padding: 2px; background: #026be1; color: #ffffff !important; }

.msgwrap a {color: #d8ff00 !important}

		#top_menu {
			float: right;
			width: 500px;
			height: 36px;
			margin: 47px 0 0 0;
		}

		#top_menu ul {
			float: right;
			list-style-type: none;
		}

		#top_menu li {
			float: left;
		}

		#top_menu li a {
			font-weight: bold;
			color: #707070;
			font-size: 14px;
			border-right: 1px solid #707070;
			padding: 0 15px;
		}

		#top_menu li a.noborder {
			border: none;
			padding: 0 0 0 15px;
		}
.su-button-center{text-align:center}

.related_searches {
	display: inline;
}

.related_searches a {
	margin: 2px 3px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	padding: 1px 5px;
	font-size: 13px;
	text-decoration: none;
	background: #EFF4FA;
	color: #7198BE;
}

.related_searches a:hover {
	background: #CED9EC;
	color: #2a669d;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-3{-webkit-box-flex:0;-webkit-flex:0 0 25%;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}

.break {
    margin: 25px 0;
}
.section_inner_margin,.parallax_section_inner_margin{margin:0}


.section_inner_margin,
.parallax_section_inner_margin{
	margin-left: -15px;
	margin-right: -15px;
}
.white-90{color:rgba(255,255,255,.9)}
.white-80{color:rgba(255,255,255,.8)}
.white-70{color:rgba(255,255,255,.7)}
.white-60{color:rgba(255,255,255,.6)}
.white-50{color:rgba(255,255,255,.5)}
.white-40{color:rgba(255,255,255,.4)}
.white-30{color:rgba(255,255,255,.3)}
.white-20{color:rgba(255,255,255,.2)}
.white-10{color:rgba(255,255,255,.1)}
.white{color:#fff}

.cont
{
	padding-left:4px;
	line-height:1.7;
}
body.responsive-ready.site-1 table.main-top-grid tr.sm-row{position:relative;display:block}

.master-wrapper {
  position: relative;
  overflow: hidden;
  margin: auto auto;
  width: 100%;
}
#s5_header_area_inner{padding-left:34px;padding-right:34px;padding-top:36px;padding-bottom:36px}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row:before,
.row:after {
  content: " ";
  display: table;
}

.row:after {
  clear: both;
}



.row-same-height {
    display: table;
    width: 100%;
}

	#dealers-by-name-page .row-wrapper { padding: 2px 5px; }

	#antique-fairs-page .row-wrapper { border-bottom: 1px solid gray; padding: 5px 0 0 0; }

        #antique-fairs-page .row-wrapper, .provided-information-text { font-size: 11px; }

        #wds_container1_0 #wds_container2_0 .wds_slideshow_dots_thumbnails_0 {
          height: 16px;
          width: 48px;
        }
#asu_logo{margin: 0;float: left;width: 200px;padding: 12px 0 0;}
#asu_logo a img{width: 100%;}
  #asu_logo a{background-color: transparent;background-position: left top;background-repeat: no-repeat;display: block;width: 77px;height: 32px;}


.back-top a {
	background-color: #fc0;
	border-radius: 100%;
	width: 60px;
	height: 40px;
	display: block;
	padding: 20px 0 0;
	margin: 0 auto 5%;
}

.back-top a:hover {
	background-color: #FFE61A;
}
 body.full-width #header, #nav-container, body.full-width #content, body.full-width #footer-widgets, body.full-width #footer { padding-left: 0; padding-right: 0; }
 body.full-width #content { width: auto; padding: 0 1em;}
 .col-full { width: auto; }

.col-full, #wrapper { width: 1200px; max-width: 1200px; }

.td-header-sp-top-menu .td_data_time {
  position: relative;
  display: inline-block;
  font-family: 'Open Sans', arial, sans-serif;
  font-size: 11px;
  font-weight: 700;
  margin: 0 32px 0 0;
  text-transform: uppercase;
  
}
.td_module_mx1 .td-block14-border{background-color:#fff;display:block;height:220px;right:-2px;position:absolute;width:3px;z-index:2}
.td_block_14 .td-block-span12 .td-block14-border{display:none}
.td_block_14 .td-block-span6:last-child .td-block14-border{display:none}
.td_block_14 .td-block-span4:last-child .td-block14-border{display:none}
.td_block_15 .td-block-span12 .td_module_mx1 .td-block14-border{display:none}
.td_block_15 .td-block-span6:last-child .td-block14-border{display:none}
.td_block_15 .td-block-span4:last-child .td-block14-border{display:none}
.td-footer-container .td_module_14 .meta-info,.td-footer-container .td_module_mx3 .meta-info,.td-footer-container .td_module_mx1 .td-block14-border{background-color:#222}
.td-footer-container,.td-footer-container .td_module_mx3 .meta-info,.td-footer-container .td_module_14 .meta-info,.td-footer-container .td_module_mx1 .td-block14-border{background-color:#000}

.chakor-blog-posts-list li.featured:first-child + li.td-block-row:before{
	
}

.chakor-blog-posts-list li.td-block-row + li.td-block-row:before{
	border-top:1px solid #ddd;
	width:93%;
	left:25px; 

	top:0px;
	position:absolute;
	content:'';
}

.sp{
	display:none;
}

#footer #ftop dl dd .sp-btn-inquiry{display:none;}

#footer #ftop dl dd li p.sp{float:right; width:27%; padding:2.34375% 0;}

#footer #ftop dl dd li p.sp a{display:block; padding:1rem 0; border-radius:5px; background-color:#ef814b; color:#fff; font-size:.8rem; font-weight:normal; text-align:center;}
.search-index-page .top-bar .main-navigation .green a{color:#65ad19;}
.search-index-page .top-bar .main-navigation .green a:hover{color:#d63600;}
.modal-footer.download a.green{background:#89ad19 none repeat scroll 0 0;border:1px solid #9fc726;}
.library-info-box-footer a.green{background:#89ad19 none repeat scroll 0 0;border:1px solid #9fc726;}
.torrent-work.green .torrent-work-heading{background-color:#d1e1a0;border-color:#90a64b;}
.torrent-work.green .torrent-work-heading h2{color:#57691d;}
.torrent-work.green .torrent-work-detail{border-top:5px solid #90a64b;}
blockquote.green header{color:#57691d;background-color:#d1e1a0;border-color:#90a64b;}
blockquote.green .blockquote-content{border-top:5px solid #90a64b;}


#home-1, #home-2, #home-3, #home-4, #home-5, #home-6, #home-7 {
	height: 200px;
	overflow: hidden;
}


#home-3 h2 {
	float: left;	
}


#home-3 .ytc_video_container {
	float: right;	
}

	#home-3 .ytc_link { float: left; margin-top: 10px; }

.span2 {
	width: 440px;	
	min-height: 200px;
	float: left;
	padding: 20px;
	line-height: 1.3em;
}

	.span1, .span2, .span3, .span4, .fullwidth { width: 100%; float: none; overflow: hidden; margin-bottom: 20px; box-sizing: border-box; }

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}


.clea_r {
    font-size: 0;
    height: 0;
    clear: both;
}

#kundenstimmen div.wrapper div.content div.slideshow div.slide ul li div.text div.text_wrapper div.text_content div.name {
display:block;margin:30px 0px 0px 0px;font-style:italic;color:#666666;font-weight:bold;
}

#kundenstimmen div.wrapper div.content div.slideshow div.slide ul li div.text div.text_wrapper div.text_content_drliebe div.name {
display:block;margin:30px 0px 0px 0px;font-style:italic;color:#BA0E0D;font-weight:bold;
}
.wp-video{max-width:100%;height:auto}
.wp_attachment_holder .wp-audio-shortcode,.wp_attachment_holder .wp-video{margin-top:18px}
.wp-video-shortcode video,video.wp-video-shortcode{max-width:100%;display:inline-block}
.video-details .wp-video-holder{width:100%;max-width:640px}
.wrapper_inner{width:100%;overflow:hidden}
body.boxed .wrapper_inner{overflow:visible}
body.boxed .wrapper_inner,body.boxed .footer_inner{width:1150px;margin:0 auto}


body.category-technology-news div.wrapper div.wrapper_inner div.content div.content_inner,
body.archive div.wrapper div.wrapper_inner div.content div.content_inner
{
    width:75%;
    margin: 0 auto;
}


body.archive div.wrapper div.wrapper_inner div.content div.content_inner .title .separator.small.left {display:none;}



body.archive div.wrapper div.wrapper_inner div.content div.content_inner .title_subtitle_holder {padding-top:30px;}
.header-layout-2 #header h1,.header-layout-2 #header h2,.header-layout-2 .site-description{float:none;text-align:center;width:100%;max-width:100%;padding:0}
#header h1,#header h2,.site-description{float:none;text-align:center;width:100%;max-width:100%;padding:0}
#header h1,#header h2{font-size:40px}
#header,.tickercontainer{width:100%;margin:0;padding:0}
#header{position:relative;float:left}
#header .header-search{float:right}
#header #searchform{max-width:100%;float:right;width:auto;min-width:206px}
#header #s{margin:0!important;width:80%}
#header-widget-container{margin:10px auto 0;overflow:hidden;padding:0 2.2%}

.cb {
clear:both;
}
#wp-calendar tbody td#today{color:#F36}

.mvp-feat1-feat-wrap,
.archive .mvp-widget-feat2-left-alt,
.mvp-feat3-main-wrap,
.mvp-feat4-main-img,
.mvp-feat5-mid-main-img {
margin: -15px 0 0 -4.5454545454%; width: 109.0909090909%; }



#gp-site-wrapper {
position: relative;
overflow: hidden;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


.pagination .page-numbers {
	display: none;
	line-height: 3.2em;
	padding: 0 0.6667em;
}


.pagination .page-numbers.current {
	text-transform: uppercase;
}
.blog-post .posted-by {display: none;}
.blog-single-header .posted-by {display: none;}
.portfolio-post .posted-by {display: none;}
.portfolio-single-header .posted-by {display: none;}

td.price-details{
	text-align: left!important;
}

td.price-details span{
	font-size: .8em!important;
	font-weight: normal!important;
	line-height: .7em;
}

td.price-details li{
	list-style: disc;
	line-height: 1.2em;
	margin-bottom: 5px;
	margin-left: 10px;
}


#rental td.price-details{
	text-align: center!important;
}
#box-block-block-3 .social-icons{float:left;}

.contact-form-material #page .is-focused .assistive-text,
.contact-form-material #page .is-focused label {
  color: #1ebbf0;
}
.assistive-text,.says,.screen-reader-text{clip:rect(1px,1px,1px,1px)}
.assistive-text{position:absolute!important}
.contact-form-material #page .is-focused .assistive-text,.contact-form-material #page .is-focused label{font-size:.7rem;-webkit-transform:translateY(-60%);transform:translateY(-60%)}

    .fixed.expanded:not(.top-bar) .title-area {
      position: fixed;
      width: 100%;
      z-index: 99; }

  .top-bar .title-area {
    position: relative;
    margin: 0; }

    .top-bar.expanded .title-area {
      background: #333333; }

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}

#zoom_sur .zoom_sur_liste li.first {
	border-top:none;
	overflow:hidden;
}

#page.kwa_mp .remontee_rubriques .rubrique li.first {
	border:none;
}

#barre_themes ul li.first a {
	padding-left:7px;
}
.smile_i{background:#fe9603;background:linear-gradient(to top, #fe9603, #FECA2E);padding:3px;padding-top:3px;box-shadow:0 2px 2px rgba(0, 0, 0, .4)}
.smile_S:hover,.smile_m:hover,.smile_i:hover,.smile_l:hover,.smile_e:hover,.rate_R:hover,.rate_a:hover,.rate_t:hover,.rate_e:hover{padding-top:20px}
.smile_S,.smile_m,.smile_i,.smile_l,.smile_e,.rate_R,.rate_a,.rate_t,.rate_e{-o-transition:all .2s linear;-moz-transition:all .2s linear;-webkit-transition:all .2s linear;-ms-transition:all .2s linear;transition:all .2s linear;text-shadow:none}


.copyright-text {
  margin-bottom: 16px;
}

.copyright-text a,
                                                .nav--footer a:hover,
                                                .site-footer .separator--flower { color: #C59D5F; }

	.fd-logo:after,.fd-copy span:after{display: none;}

	.fd-copy span{float: none;text-align: center;display: block;height: 40px;border-top: 1px solid #909090;line-height: 40px;}

.fd-copy{overflow: hidden;}

.fd-copy span:after{content: '';position: absolute;top: 50%;right: 100%;height: 1px;
    background-color: #909090;width: 1200px;
}

.entry blockquote{color:#446699;border-left:2px solid #446699;}

.entry-image{border:2px solid #f3f3f3;}

.entry ul{color:#446699;}

.entry ol{color:#446699;}

.entry h1{padding-bottom:10px;float:none;color:#446699;}

.entry h2{padding-bottom:10px;float:none;color:#446699;}

.entry h3{padding-bottom:10px;float:none;color:#446699;}

.entry h4{padding-bottom:10px;float:none;color:#446699;}

.entry h5{padding-bottom:10px;float:none;color:#446699;}

.entry h6{padding-bottom:10px;float:none;color:#446699;}

.entry{padding:10px;}
img.mob_service_img{float:right}






TD.mincart {

font-size: 12px;

width: 180px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




P.mincart {

font-size: 11px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




table.mincart {

width: 180px;

border: 1px dotted #c66300;

background-color: #FFF;

}

#footer-notices {
display: block;
width: 930px;
margin: 0px auto;
background: none;
}

#footer-notices-left {
display: block;
width: 450px;
float: left;
background: none;
font-size: 11px;
color: #000;
}

#footer-notices-left a {
color: #000;
font-weight: bold;
text-decoration: underline;
}

#footer-notices-right {
display: block;
width: 450px;
float: right;
background: none;
font-size: 11px;
color: #000;
}
































































.column-wrap { width: 100%; clear: both; display: block; }
.fusion-menu-item-button .menu-text{border-color:#781010;}
.fusion-menu-item-button:hover .menu-text{border-color:#781010;}

.breadcrumb .divider{padding:0 5px;color:#999999;}
.rh-header .menu-container .menu-handler .lines{display:inline-block;width:22px;height:2px;background:#ecf0f1;position:relative;margin-top:25.5px}
.rh-header .menu-container .menu-handler .lines:after,.rh-header .menu-container .menu-handler .lines:before{display:inline-block;width:22px;height:2px;background:#ecf0f1;position:absolute;left:0;content:''}
.rh-header .menu-container .menu-handler .lines:before{top:8px}
.rh-header .menu-container .menu-handler .lines:after{top:-8px}
.rh-header.light .menu-container .menu-handler .lines,.rh-header.light .menu-container .menu-handler .lines:after,.rh-header.light .menu-container .menu-handler .lines:before{background:#2c2c2c}

.exponent-mobile-menu-icon.open .line-1 {
    transform: rotate(-45Deg);
    top: 0px;
}
.tatsu-hamburger .line-wrapper.open span.line-1,.tatsu-mobile-menu-icon .line-wrapper.open span.line-1{-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);top:0}
.click-area{display:block;position:absolute;height:100%;width:100%;top:0;left:0;z-index:999;}
.gi-full .click-area,.gi-half--split .click-area,.gi-half--text .click-area,.gi-half--news .click-area,.gi-half--quote .click-area,.gi-half--img .click-area,.gi-half--vid .click-area,.gi-half--stat .click-area,.gi-quarter--img .click-area,.gi-quarter--stat .click-area,.gi-quarter--text .click-area,.profile-header--non-pc .click-area,.gi-half--visit .click-area{z-index:2;}
.gi-half--vid .click-area--video{cursor:pointer;}
.profile-teaser .click-area{position:absolute;height:100%;width:100%;top:0;left:0;z-index:1;}

.no-style-link, .no-style-link:hover, .no-style-link:visited{
  text-decoration: none;
  text-transform: none;
  color: inherit;
  border: 0px;
}

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}

.width-container {-moz-transition: all .2s ease-in-out; -webkit-transition: all .2s ease-in-out; }
body.home #page-title .width-container{background-color:#2b2d2e;margin:20px auto 0}
#logo-container .width-container{width:100%;text-align:center}



.cta_btn{
	
}

.cta_btn p{
	margin: 10px 0 0;
	width:90%;
	line-height: 1.7;
}

.cta_btn .btn{
	margin:0
}

	.cta_btn .f-left{
		width: 100%;
		float:none;
		clear:both;
		display:block !important;
		padding:15px 29px;
	}

	.cta-icon,.cta_btn .left,.slick-slide img,.footer-bottom{
		text-align:center
	}


.part{
    padding-top: 15px;
    font-size: 16px;
}

.cli-modal-backdrop.cli-show {
  opacity: .8;
}

.cli-modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #000;
	display: none;
}

.cli-modal-backdrop.cli-fade {
  opacity: 0
}


.sidebar #recent-tab-1 .posts-list li,
.sidebar #recent-tab-2 .posts-list li,
.sidebar #recent-tab-3 .posts-list li {
	border-bottom: 1px solid #d9d9d9;
	padding: 10px 0 0 0;
}


.sidebar #recent-tab-1 .posts-list li:last-child,
.sidebar #recent-tab-2 .posts-list li:last-child,
.sidebar #recent-tab-3 .posts-list li:last-child { border-bottom:0px solid #d9d9d9!important; }
#site-navigation #menu-menu-1 .menu-item-social-link a{padding-left:5px;padding-right:5px}
#site-navigation #menu-menu-1 .menu-item-social-link .genericon{font-size:2.1rem!important}
#site-navigation #menu-menu-1 .menu-item-social-link{display:none}
.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3,.fusion-footer-widget-column .product-title{color:#DDDDDD;}


#ajax-loading-screen .mask-left{ top:0;  left:0;  height:100%;  width:50%}


#ajax-loading-screen.loaded .mask-left{ -webkit-transform:translateX(-100%) translateZ(0);  -ms-transform:translateX(-100%) translateZ(0);  transform:translateX(-100%) translateZ(0)}
#footer-legal ul{margin:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.nav-adjust {
		margin-top: 4px;
	}


.ja-tabswrap div.ja-tab-content {
	position: absolute;
	border: none;
	z-index: 100;
	padding: 0;
	width: 100%;
}


.ja-tabswrap .ja-tab-content li {
	padding: 4px 0 6px;
	margin: 0;
	background: none;
}

	.secound-footer-div{float:right;width:40%;vertical-align: middle;}

	.secound-footer-div a{color:#000;background:#ccc;padding:15px;vertical-align: middle;text-shadow: 0px 0px 0.2px #000;border-radius: 17px;}

	.secound-footer-div a:hover{color:#000;background:#ddd;padding:15px;vertical-align: middle;text-shadow: 0px 0px 0.2px #000;border-radius: 17px;}

#homepage #main #centerbox h1#main-message {
  font-size: 32px;
  font-family: 'Raleway', sans-serif;
  color: #fff;
}
.vc_tta.vc_general .vc_tta-title-text:not(:empty):not(:first-child),.vc_tta.vc_general .vc_tta-title-text:not(:empty)~*{margin-left:14px}
.vc_tta.vc_general .vc_tta-title-text:empty{display:inline-block}
.vc_tta .vc_tta-title-text:not(:empty)~.vc_tta-controls-icon,.vc_tta-controls-align-left.vc_tta-tabs.vc_tta-tabs-position-bottom .vc_tta-tabs-container,.vc_tta-controls-align-left.vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-tabs-container{margin-left:0}
